<?php
/*********************************************
 cpgShop Plugin for Coppermine Photo Gallery
 ********************************************
 written by Thomas Lange
 based on cpgmart by foulu

 ********************************************
 * @file $Id: english.php 40 2010-10-12 09:59:49Z Stramm $
 * @author $Author: Stramm $
 * @version $Revision: 40 $
 * @lastrevision $Date: 2010-10-12 11:59:49 +0200 (Di, 12 Okt 2010) $
 * @modifiedby $LastChangedBy: Stramm $
 * @lastmodified $LastChangedDate: 2010-10-12 11:59:49 +0200 (Di, 12 Okt 2010) $
 ********************************************
 cpgShop basic Version 1.0
 **********************************************/

// -----------------------------------------------------------------------------------------
// CURRENCY --> WAY TO GO ^^
// -----------------------------------------------------------------------------------------
// change currency to symbol
$currency_symbol = array(
 'USD' => 'US $',
 'CAD' => 'CA $',
 'GBP' => '&#163;',
 'EUR' => '&#8364;',
 //'EUR' => '&#0128;',
 'JPY' => '&#165;',
);

//print or download
$item_type = array(
 '0' => 'Livraison',
 '1' => 'T&eacute;l&eacute;chargement',
);
// -----------------------------------------------------------------------------------------
// PLUGIN LANGUAGE
// -----------------------------------------------------------------------------------------
// lang->codebase.php
$lang_cs_codebase = array(
	'cpgshop_mgr'		=> "Boutique Admin.",
	'edit_pic'			=> "On/Off Boutique pour image",
	'edit_album'		=> "On/Off Boutique pour images dans album",
	'view_cart'			=> "Voir Panier",
	'check_out'			=> "Caisse",
	'cpgshop_title' 	=> "cpgShop Plugin",
	'add_to_cart'		=> "Ajouter l'image au Panier",
	'submit'			=> "Ajouter",
	'history'			=> "Historique des commandes",
);
// lang->common language
$lang_cs_common = array(
	'price'             => "Prix",
	'priceset'			=> "Prix groupe",
	'option'            => "Option",
	'optionset'         => "Option groupe",
	'currency'          => "Devise",
	'add'               => "Ajouter",
	'reset'             => "Reset",
	'message'			=> "Message",
	'invaild_id'		=> "ID Invalide !",
	'edit'				=> "Editer",
	'modify'			=> "Modifier",
	'name'				=> "Nom",
	'data'				=> "D&eacute;tails",
	'value'				=> "Valeur",
	'title'				=> "Titre",
	'extra_shipping'	=> "Livraison plus",
	'type'				=> "Type d'article",
	'size'				=> "Dimensions de l'image &agrave; t&eacute;l&eacute;chargement<br>(max. largeur/hauteur)",
	'size_title'		=> "Taille",
	'valid'				=> "Valide",
	'number'			=> "Quantit&eacute;",
	'toggle_all'		=> ">TOUT<",
	'n_of_pic_to_disp'	=> "Nb. de fichiers &agrave; afficher",
	'n_pic'				=> "%s fichier(s)",
	'see_next'			=> "Voir fichiers suivant",
	'see_prev'			=> "Voir fichiers pr&eacute;c&eacute;dent",
	'are_you_sure'		=> "Vous &ecirc;tes s&ucirc:re ? Ce n'est pas r&eacute;versable !",
);

$lang_cs_price = array(
	// titles
	'new_price_title'   => "Ajouter nouv. prix",
	'edit_price_title'	=> "Editer Prix",
	'price_list_title'  => "Liste des prix",
	// messages
	'add_price_success'	=> "Ajouter prix <b><u>%s</u></b> succes !",
	'edit_price_success'=> "Editer prix <b><u>%s</u></b> succes !",
	'del_price_success' => "Prix ID <b><u>%s</u></b> effacer avec succes !",
	'del_price_denied' => "Prix ID <b><u>%s</u></b> utilisé dans un prix groupe ! -> Ne peut pas effacer cet prix.",
// others
	'edit_price'		=> "Editer Prix",
	'new_price'			=> "Nouv. prix",
	'del_price'         => "Eff. prix",
	'no_price'			=> "Pas de prix disponible !",
);
$lang_cs_priceset = array(
	// titles
	'new_priceset_title'	=> "Ajouter nouv. prix groupe",
	'price_set_list_title'	=> "Prix groupe liste",
	'edit_priceset_title'	=> "Editer prix groupe",
	// messages
	'add_priceset_success'  => "Ajouter prix groupe <b><u>%s</u></b> succes !",
	'edit_priceset_success' => "Editer prix groupe <b><u>%s</u></b> succes !",
	'del_priceset_success'  => "prix groupe ID <b><u>%s</u></b> effacer avec succes !",
	// others
	'edit_priceset'			=> "Editer prix groupe",
	'new_priceset'			=> "Nouv. prix groupe",
	'del_priceset'      	=> "Eff. prix groupe",
	'priceset_name'     	=> "Prix groupe nom",
	'priceset_data'			=> "Prix groupe d&eacute;tails",
	'no_priceset'			=> "Pas de prix groupe disponible !",
);
$lang_cs_option = array(
	// titles
	'new_option_title'      => "Ajouter nouvelle options",
	'edit_option_title'     => "Editer nouvelle options",
	'option_list_title'     => "Liste des options",
	// messages
	'add_option_success' 	=> "Ajouter options <b><u>%s</u></b> succes !",
	'edit_option_success'	=> "Editer options <b><u>%s</u></b> succes !",
	'del_option_success' 	=> "Option ID <b><u>%s</u></b> effacer avec succes !",
	'del_option_denied' 	=> "Option ID <b><u>%s</u></b> used in a option set ! -> Ne peut pas effacer cette option.",
	// others
	'edit_option'		 	=> "Editer options",
	'new_option'		 	=> "Nouv. options",
	'del_option'         	=> "Eff. options",
	'option_arr_title'		=> "Titre ( <u>it1</u>||<u>it2</u>||<u>it3</u> )",
	'option_arr_value'      => "Valeur ( <u>vl1</u>||<u>vl2</u>||<u>vl3</u> )",
	'no_option'				=> "Pas d\'options disponible !",
);
$lang_cs_optionset = array(
	// titles
	'new_optionset_title'		=> "Ajouter nouvelle groupe options",
	'edit_optionset_title'		=> "Editer groupe options",
	'option_set_list_title'		=> "Liste groupe options",
	// messages
	'add_optionset_success'  	=> "Ajouter groupe option <b><u>%s</u></b> sucess !",
	'edit_optionset_success' 	=> "Editer groupe option <b><u>%s</u></b> sucess !",
	'del_optionset_success'  	=> "Groupe option ID <b><u>%s</u></b> effac&eacute; avec succes !",
	// others
	'edit_optionset'			=> "Editer groupe options",
	'new_optionset'				=> "Nouv. groupe options",
	'del_optionset'     		=> "Eff. groupe options",
	'optionset_name'    		=> "Nom groupe options",
	'optionset_data'			=> "Groupe options d&eacute;tails",
	'no_optionset'				=> "Pas d'options groupe disponible !",
);
$lang_cs_order = array(
	// titles
	'order_title'			=> "Liste des commandes",
	// others
	'order_detail'			=> "D&eacute;tails",
	'order_status'			=> "Statut",
	'username'				=> "Username",
	'noitems'				=> "Nb.(s) Articles",
	'gross'					=> "Total de la commande : %s - avec livraison",
	'orderid'				=> "ID Commande",
	'userid'				=> "ID Client",
	'download_zip'			=> "t&eacute;l&eacute;charger ZIP",
	'switch'				=> "switch active/archive",
	'sort_by' 				=> "Trier par ",
	'uid_a' 				=> "ID Client ascendante",
	'uid_d' 				=> "ID Client decendante",
	'oid_a' 				=> "ID Commande ascendante",
	'oid_d' 				=> "ID Commande decendante",
	'new_a' 				=> "Vu ascendante",
	'new_d' 				=> "Vu decendante",
	'mark_new' 				=> "Groupe non-vu",
	'mark_old' 				=> "Groupe vu",
	'mark_delete' 			=> "Effacer",
	'order_modified'  		=> "La commande <b><u>%s</u></b> &agrave; &eacute;t&eacute; modifi&eacute; avec succes !",
	'order_no_move'			=> "La commande <b><u>%s</u></b> ne peut pas &ecirc;tre d&eacute;placer dans les dossiers, car il a &eacute;t&eacute; annul&eacute; par le client",
	'order_no_work'			=> "Cette commande &agrave; &eacute;t&eacute; annul&eacute; par le client. Vous devez pas le toucher.",
	'address_data'			=> "Adresse du facturation ",
	'shipping_addr'			=> "Adresse du livraison",
	'additional_info'		=> "info additionnel fourni par le client",
	'information'			=> "Information",
	'billing_method'		=> "Mode de facturation",
	'delivery_method'		=> "Mode de livraison",
	'paypal_status'			=> "PayPal IPN statut",
	'paypal_log'			=> "PayPal log",
	'paypal_fee'			=> "PayPal tarif",
	'create_dir'			=> "(Re)Cr&eacute;er dossier du t&eacute;l&eacute;chargement",
	'create_dir_succ'		=> "Un dossier du t&eacute;l&eacute;chargement pour la commande ID %s &agrave; &eacute;t&eacute; cr&eacute;er et un mot de passe envoy&eacute; au client !",
	'del_dir'				=> "Effacer dossier du t&eacute;l&eacute;chargement",
	'del_dir_succ'			=> "Le dossier du t&eacute;l&eacute;chargement pour la commande ID %s a &eacute;t&eacute; effacer. Soit re-cr&eacute;er le dossier &agrave; partir du panneau admin ou attendre que le client visite sa page de t&eacute;l&eacute;chargement pour que le cr&eacute;ation proc&eagrave;s commence automatiquement.",
	'cancel_order'			=> "Annuler la commande",
	'cancel_order_succ'		=> "La commande avec commande ID %s a &eacute;t&eacute; annul&eacute; et un courriel de confirmation a &eacute;t&eacute; envoyer &agrave; vous.",
	'resend_invoice'		=> "Renvoyer facturation",
	'resend_invoice_succ'	=> "La courriel de confirmation pour la commande ID %s a &eacute;t&eacute; envoyer au client un deuxi&egrave;me fois.",
	'lock_dir'				=> "Verroullier dossier du t&eacute;l&eacute;chargement",
	'lock_dir_succ'			=> "Le dossier du t&eacute;l&eacute;chargement ID %s &agrave; &eacute;t&eacute; verroullier. Recréer le dossier pour le deverroullier.",
	'lock_dir_fail'			=> "Le dossier du t&eacute;l&eacute;chargement ID %s ne peut pas &ecirc;tre  verroullier. Seulement un dossier du t&eacute;l&eacute;chargement existant peut &ecirc;tre verroullier. Cr&eacute;-le.",
	'delivery_method'		=> "Mode de livraison",
	'resend_pwd'			=> "Renvoyer mot de pase",
	'resend_pwd_succ'		=> "Le mot de pase pour commande ID %s &aacute; &eacute;t&eacute; envoyer au client !",
	'download_order'		=> "T&eacute;l&eacute;charger commande",
	'gateway_method'		=> "Mode de paiement",
	'cart_type'				=> "Panier",
	'download_time'			=> "T&eacute;l&eacute;chargement activ&eacute;",
	'download_items'		=> "&agrave; t&eacute;l&eacute;charger",
	'shipping_items'		=> "&agrave; livraison",
	'go'					=> "Aller",
	'v'						=> "v",
	'b'						=> "c",
	's'						=> "i",
	'd'						=> "e",
	'p'						=> "t",
	'set'					=> "&nbsp;set&nbsp;",
	'unset'					=> "&nbsp;unset&nbsp;",
	'back'					=> "<< retourner &agrave; la liste",
	'download'				=> "T&eacute;l&eacute;charger",
	'close'					=> "Fermer",
	'all' 					=> 'Montrer tout',
	'processed' 			=> 'Changer &agrave; trait&eacute;',
	'printed' 				=> 'Changer &agrave; imprimer',
	'paid' 					=> 'Changer &agrave; commander',
	'incoming' 				=> 'Changer &agrave; incoming',
	'cancelled' 			=> 'Changer &agrave; annul&eacute;',
	'move_processed'		=> "D&eacute;placer vers trait&eacute;",
	'move_printed'			=> "D&eacute;placer vers imprimer",
	'move_paid'				=> "D&eacute;placer vers commander",
	'move_incoming'			=> "D&eacute;placer vers incoming",
	'move_cancelled'		=> "D&eacute;placer vers annul&eacute;",
	'legend'				=> "c:(c)ommande, i:(i)mpression, e:(e)xp&eacute;dition, t:(t)&eacute;l&eacute;charge",

);

$lang_cs_shipping  = array(
	// titles
	'shipping'	=> "Livraison",
	// others
	'country_native'	=> "Pays (en langue natale du pays)",
	'country_english'	=> "Pays (en langue anglais)",
	'abbr'				=> "Abbr.",
	'currency'			=> "Devise",
	'shipping_fee'		=> "Co&ucirc;te du livraison additionel",
	'add_country'		=> "Ajouter pays",
	'edit_country'		=> "Enregistrer nouveau surplus livraison",
	'del_country'		=> "Effacer pays",
	'no_shipping'		=> "Ajouter pays o&ugrave; de livraison et mettre le tarif livraison !",
	'del_country_success' 	=> "Pays ID <b><u>%s</u></b> effac&eacute; avec succ&egrave;s !",
	'edit_country_success' 	=> "Pays ID <b><u>%s</u></b> modifi&eacute; avec succ&egrave;s !",
	'add_country_success' 	=> "Pays ID <b><u>%s</u></b> ajout&eacute; avec succ&egrave;s !",

	'lang_country'		=> "Choisir tous les pays o&ugrave; vous voulez livr&eacute; !",
	'add_countries'		=> "Ajouter pays &agrave; 'livr&eacute; au' liste",

);
 
$lang_cs_discount  = array(
	// titles
	'discount'	=> "Promotions",
	'value'		=> "Valeur",
	'currency'	=> "Devise",
	'valid'		=> "Promotions actives",
	'used'		=> "Promotions utilis&eacute;es",
	'expired'	=> "Promotions expir&eacute;es",
// control
	'new_discount'		=> "Nouv.promotion",
	'del_discount'		=> "Eff. promotion",
	'edit_discount'		=> "Editer promotion",
	'switch_discount'	=> "Aller &agrave;",
	// others
	'no_discount'			=> "Vous devez ajout&eacute; promotion d&eacute;tails en premier !",
	'new_discount_title'	=> "Combien la promotion et de quelle valeur &agrave; cr&eacure;er !",
	'del_disocunt_success' 	=> "Promotion ID <b><u>%s</u></b> effac&eacute; avec succ&egrave;s ",
	'oiduid'				=> "oid/uid",
	'user'					=> "Client",
	'order'					=> "Commande",
	'expires'				=> "Expiration dans jours (0 pour illimit&eacute;)",
	'exp_title'				=> "Expiration",
	'exp_days'				=> "jours",
	'discount_expired'				=> "expiré",
);


$lang_cs_mainpage = array(
	// titles
	'main_page_title'	=> "Statistiques",
	// others
	'stastics'				=> "Boutique",
	'num_of_price'			=> "Nb. de prix",
	'num_of_priceset'		=> "Nb. de prix groupe",
	'num_of_option'			=> "Nb. d'options",
	'num_of_optionset'		=> "Nb. d'options groupe",
	'num_of_order'			=> "Nb. de commandes/commandes en attente",
	'new_orders'			=> "Nouvelle commandes:",
	'unpaid_orders'			=> "Commandes non-pay&eacute;es:",
	'unsent_orders'			=> "Commandes non-exp&eacute;di&eacute;es:",
	'not_printed_orders'	=> "Commandes non-t&eacute;l&eacute;charg&eacute;es:",
	'num_of_new_orders'		=> "Il y &agrave; -- %s -- nouvelles commandes sur un total de -- %s -- ",
	'num_of_unpaid_orders'	=> "-- %s -- commandes avec paiement en attente",
	'num_of_unsent_orders'	=> "-- %s -- commandes avec livraison en attente",
	'num_of_not_printed_orders'	=> "-- %s -- commandes avec t&eacute;l&eacute;charg&eacute;es en attente",
	'view'				=> "-> VOIR <-",
);

$lang_cs_documents = array(
// title
'documents'	=> "Documents",
// others

);

// lang->cpgshop_config.php
$lang_cs_config = array(
  	// panel
	'page_title'	 		=> "Configuration Boutique",
	'home_title' 	  		=> "Statistiques",
	'config_title'    		=> "Configuration",
	'price_title'     		=> "Prix",
	'priceset_title'  		=> "Prix Groupe",
	'option_title'    		=> "Options",
	'optionset_title' 		=> "Options Groupe",
	'order_title' 	  		=> "Historique des Commandes",
	'documents_title' 		=> "Documents",
	'abouts_title' 	  		=> "Qui nous sommes",
	'shipping_title' 	  	=> "Pays",
	'discount_title' 	  	=> "Promotions",
// config
	'config_act_title'		=> "Message",
	'config_title'			=> "Configuration Boutique",
	'edit_config_success'	=> "Modifi&eacute; avec succ&egrave;s !",
	'edit'              	=> "Editer",
	'reset'             	=> "Reset",
	'yes'              		=> "Oui",
	'no'              		=> "Non",
	'country'              	=> "Pays",
	'customer'              => "Client",
	'edit_config_success'	=> "Config. option <b><u>%s</u></b> modifi&eacute; avec succ&egrave;s !",
	'upd_not_needed'		=> "Pas de besoin mise &agrave; jour de base de donn&eacute;es !",

	//config headings
	'general shop_settings'	=> "Boutique Config.",
	'paypal_settings'		=> "PayPal Config.",
	'wire_settings'			=> "Virement bancaire Config.",
	'cpgshop_cod'			=> "Contre-remboursement Config.",
	'cpgshop_delivery'		=> "Livraison Config.",
	'cpgshop_discount'		=> "Promotion Config.",
	//general shop config
	'cpgshop_enable'			=> "Boutique Marche/Arr&ecirc;te",
	'cpgshop_currency'   		=> "Devise de boutique (defaut)",
	'cpgshop_notify_email'   	=> "Courriel de notification",
	'cpgshop_notify'   			=> "Notification sur nouvelle commandes",
	'cpgshop_min_order_enable'	=> "Activer minimum commande valeur/quantit&eacute;",
	'cpgshop_min_order'   		=> "Minimum commande valuer/quantit&eacute;",
	'cpgshop_tax_fee_type'   	=> "Taxe tarif type (bass&eacute; sur boutique pays ou client)<br><small>(non-fonctionnelle - boutique pays base defaut)</small>",
	'cpgshop_tax_fee'   		=> "Taxe tarif en %",
	'cpgshop_extra_states'   	=> "Voir 'imprim&eacute;' process step dans la page 'commande admin' <br>(en plus de '&agrave; pay&eacute;e', 'exp&eacute;di&eacute;e', 't&eacute;l&eacute;charg&eacute;e')",
	'cpgshop_states_auto_move'	=> "D&eacute;placer automatiquement les commandes dans leur dossiers virtuels correspondants, si changement.",
	'cpgshop_states_email'   	=> "Envoyer courriel au client sur traitement step changement",
	'cpgshop_download_enable'   => "Activer t&eacute;l&eacute;chargement de l'images achetées",
	'cpgshop_download_zip'		=> "Si t&eacute;l&eacute;chargements sont activés, proposer les fichiers zip &eacute;galement.",
	'cpgshop_download_zip_name'	=> "Non du fichier zip. Vous pouvez utilisé ces marquer: {SITE_NAME} {USER_NAME} {USER_ID} {ORDER_ID}",
	'cpgshop_send_pwd'			=> "Si t&eacute;l&eacute;chargements sont activés envoyer une copie de le mot de passe au admin.",
	'cpgshop_del_download_dir'	=> "Heures apr&egrave;s le dossier t&eacute;l&eacute;chargement doit &ecirc;tre effacer automatiquement (laisser vide pour desactiver).",
	'cpgshop_pdf_invoice'		=> "Attacher une facture en PDF au courriel de confirmation de la commande.",
	'cpgshop_show_myorders'		=> "Activer -Historique commande- bouton. Histoire des achats pour clients.",
	'cpgshop_show_fees_calc'	=> "Montrer un lien 'calculateur' tarifs dans panier (et sur type de livraison  icons)",
	'cpgshop_tos'				=> "Clients doit accepter les Termes de service",
	'cpgshop_customer_cancel'	=> "Clients peuvent annuler commandes",
//paypal shop config
	'cpgshop_paypal_enable'     => "Activer PayPal paiements",
	'cpgshop_paypal_override'  	=> "Si client choisis PayPal, seulement livraison standard (Colissimo) est possible !",
	'cpgshop_paypal_test_mode' 	=> "Utiliser le PayPal sandbox - pas de transactions",
	'cpgshop_paypal_fee_enable' => "Charger clients une pourcentage si paiement par PayPal",
	'cpgshop_paypal_fee'     	=> "PayPal Tarif",
	'cpgshop_paypal_email'     	=> "Votre PayPal marchand email",
	'cpgshop_paypal_use_ipn' 	=> "Activer PayPal IPN (Instant Payment Notification)",
	'cpgshop_paypal_ipn_log' 	=> "Activer additionel fichier txt log (MySQL log est toujours activ&eacute;) ",
	'cpgshop_paypal_ipn_log_file' => "Le chemin au fichier log",
	'cpgshop_paypal_ssl_enable' => "Activer SSL (vous avez besoin d'un SSL certificat - voir avec votre h&eacute;bergeur)",
	'cpgshop_paypal_ssl_adress' => "SSL URL au coppermine base dir, laisser vide pour ne pas utilis&eacute; SSL (c'est oligatoire &agrave; utilis&eacute; SSL pour les raisons de s&eacutecurit&eacute;; m&ecirc;me si la boutique fonctionne sans, n'oublier pas le slash &agrave; la fin)",
	//paypal encvrypted button
	'cpgshop_paypal_encrypt_enable'		=> "Encrypt the Paypal button",
	'cpgshop_paypal_encrypt_pubk_paypal'=> "Nom de fichier du certificat public PayPal",
	'cpgshop_paypal_encrypt_pubk_own' 	=> "Nom de fichier de votre certificat public",
	'cpgshop_paypal_encrypt_privk_own' 	=> "Nom de fichier de votre cl&eacute; priv&eacute;",
	'cpgshop_paypal_encrypt_path' 		=> "Chemin aux fichiers cl&eacute;s",
	'cpgshop_paypal_encrypt_certid' 	=> "Cert ID",

	//wire settings
	'cpgshop_wire_enable'		=> "Activer virement bancaire",
	'cpgshop_wire_override'  	=> "Si client choisis virement, seulement livraison standard (Colissimo) est possible !",
	'cpgshop_wire_fee_enable'  	=> "Charge clients une somme pour services bancaire",
	'cpgshop_wire_fee'          => "Tarifs virement",
	'cpgshop_wire_routing'      => "Routing nombre",
	'cpgshop_wire_account'      => "Num&eacute;ro compte",
	'cpgshop_wire_bank'      	=> "Nom de banque",
	'cpgshop_wire_bank_address'	=> "Adresse de banque",
	'cpgshop_wire_swift'      	=> "Banque SWIFT",
	//COD
	'cpgshop_cod_enable'      	=> "Contre-remboursement (CR) activ&eacute;",
	'cpgshop_cod_override'  	=> "Si client choisis CR, seulement livraison standard est possible !",
	'cpgshop_cod_fee_enable'  	=> "Activ&eacute; tarifs CR",
	'cpgshop_cod_fee'          	=> "Tarifs CR ",
	//Dekivery
	'cpgshop_pickup_enable'  		=> "Clients peuvent venir chercher l'article",
	'cpgshop_pickup_fee_enable'		=> "Activer 'mains propre' tarif",
	'cpgshop_pickup_fee'      		=> "'Mains propre' tarif",
	'cpgshop_standard_enable'  		=> "Activer livraison standard (Colissimo)",
	'cpgshop_standard_fee_enable'	=> "Activer tarif pour livraison standard (Colissimo)",
	'cpgshop_standard_fee'      	=> "Tarif pour livraison standard (Colissimo)",
	'cpgshop_express_enable'  		=> "Activer livraison express (Chronopost)",
	'cpgshop_express_fee_enable'	=> "Activer tarif pour livraison express (Chronopost)",
	'cpgshop_express_fee'      		=> "Tarif pour livraison express (Chronopost)",
	'cpgshop_ups_enable'  			=> "Activer livraison UPS",
	'cpgshop_ups_fee_enable'		=> "Activer le tarif UPS",
	'cpgshop_ups_fee'      			=> "Tarif pour livraison UPS",
	//Discount
	'discount_disabled'          	=> "D&eacute;sactiver",
	'discount_peritem'          	=> "Par articles achet&eacute;s",
	'discount_pervalue'          	=> "Par valeur panier",
	'discount_bycode'          		=> "Par code entr&eacute;",
	'cpgshop_discount_min_basket'  	=> "Min. panier taille en devise pour appliqu&eacute; discount",
	'cpgshop_discount_value'      	=> "Discount (fixe ou %)",
	'cpgshop_discount_enable'      	=> "Activer discount",
	'cpgshop_discount_trigger'      => "Trigger, quand il faut appliqu&eacute; le discount (nb. d'articles ou valeur panier)",
	'cpgshop_discount_code'      	=> "Longueur de code discount",
);
// lang->cpgshop_cart.php
$lang_cs_cart = array(
	'no_item'				=> "Votre Panier est vide. Merci de retourner vers les pages d'achats !",
// view cart
	'page_title' 			=> "Votre Panier",
	'view_cart_title'		=> "Voir Panier",
	'home_page'				=> "Continuer vos achats",
	'delete'				=> "Effacer",
	'thumb'					=> "Ap&eacute;r&ccedil;u",
	'item_name'				=> "Nom d'article",
	'price_n_option' 		=> "Prix article et options",
	'price_each' 			=> "Prix",
	'qty'					=> "Quantit&eacute;",
	'type'					=> "Livraison/T&eacute;l&eacute;charge.",
	'price_all'				=> "Total (TTC)",
	'price_total'			=> "Total (TTC)",
	'cart_total'			=> "Panier total (TTC)",
	'edit_cart'				=> "Editer panier",
	'check_out' 			=> "Step 1 >> Caisse",
	'discount_granted' 		=> "Promos",
	'calc_fees'				=> "<b>Calculer tarifs</b>",
	'item_price' 			=> "Prix article",
	'option_price' 			=> "Prix option",
	'tax' 					=> "TVA",
	'contains_tax' 			=> "Le total contient <b><u>%s, %s</u></b> TVA !",
// preview cart
	'preview_cart_title' 	=> "Ap&acute; Panier",
	'payment_title'		 	=> "Choisir votre mode de paiement",
	'type_of_payment'	 	=> "Payer par",
	'go_back'				=> "Retourner",
	// check out
	'check_out_title'		=> ":: Step 3 :: Verifier votre Panier",
	'click_to_pay'			=> "Cliquer pour payer",
	'finish_purchease'		=> "Terminer l'achat >> PAYER",
	'fee'					=> "tarif",
	'shipping'				=> "Livraison",
	'item_addition_ship'	=> "Poids additionel",
	'item_addition_ship'	=> "Poids additionel",
	'step4' 				=> "Step 4 >> Finaliser votre commande",
	'die_gateway'			=> "<strong>Vous n'avez pas selectioner un mode de paiement.</strong><br />Merci de retourner et utilis&eacute; dropdown menu pour choisir un moyen de traitement des paiements.<br /><br />",
	'die_gateway_enabled'	=> "<strong>Le mode de paiement que vous avez s&eacute;lectioner n'a pas &eacute;t&eacute; activ&eacute; par le service clients.</strong><br />Merci de retourner et utilis&eacute; dropdown box pour choisir un autre moyen de paiement.<br /><brVous devez s&eacute;lectionner un mode de livraison !</strong><br />Merci de retourner et utilis&eacute; dropdown menu pour choisir...<br /><br />",
	'additional_info' 		=> "Info compl&eacute;mentaires",
	'ship'					=> "livraison",
	'down'					=> "t&eacute;l&eacute;chargement",
	'tos_title'				=> "Terms de service",
	'tos_text'				=> "Merci de cocher pour accepter",
	'tos_link_text'			=> "terms de service",
	'die_tos'				=> "<strong>Vous n'avez pas accept&eacute; les terms de service.</strong> Merci de retourner et cocher le checkbox &agrave; cot&eacute; 'Accepter les terms of service'.<br /><br />",

// verify address
	'verify_address_title' 	=> ":: Step 1 :: Verifier votre adresse",
	'step2' 				=> "Step 2 >> Selectionner un moyen paiement",
	'check_address_success' => "Option prix",
	'check_address_failed' 	=> "Option prix",
	'warning' 				=> "ATTENTION, champs vides !",
	'shipping_addr' 		=> "Adresse de livraison",
	'OK' 					=> "Adresse OK",
	'OK_txt' 				=> "Vos coordonn&eacute;es sont correctement rempli ! Merci de v&eacute;rifier quelle sont &agrave; jour ! Sinon, cliquer ci-dessous (&agrave; gauche) pour corrig&eacute; vos coordonn&eacute;es.",
	'warning_txt' 			=> "Nous n'avons pas toute votre adresse de facturation.<br />Merci de cliquer ci-dessous et remplir tous les champs marqu&eacute; avec CPGShop, cliquer sur apply et retourner ici une fois encore.",
	'warning_button' 		=> "Cliquer ici afin d'ajouter votre adresse de livraison manquante !",
	'shipping_addr_txt' 	=> "Si l'adresse de livraison est diff&eacute;rent a votre adresse de contact, merci de l'ajouter ci-dessous !",
	'warning_ship_txt' 		=> "Nous n'avons pas tout votre adresse du livraison.<br />Merci de cliquer ci-dessous et remplir tous les champs marqu&eacute; avec CPGShop, cliquer sur apply et retourner ici une fois encore.",
	'warning_ship_button' 	=> "Cliquer ici afin d'ajouter votre adresse de livraison manquant !",
	'OK_button' 			=> "Cliquer ICI !",
	'address_data' 			=> "Adresse de livraison",
	'contact_address' 		=> "Votre adresse de contact principal",
	'shipping_address_data' => "Adresse de livraison",
	'shipping_address' 		=> "Votre adresse de livraison principal pour vos achats",
	'info_missing' 			=> "Info manquant",
	'edit_address' 			=> "Editer l'adresse",
	'shipping_addr_create' 	=> "Editer l'adresse de livraison",
	'del_shipping_addr' 	=> "Effacer adresse de livraison",
	'addr_updated' 			=> "Adresse de livraison &agrave; &eacutet&eacute; mise &agrave; jour",
	'error' 				=> "Attention !",
	'no_shipping' 			=> "D&eacute;, nous ne livre pas dans le pays selectionn&eacute;. Merci de mettre &agrave; jour votre adresse de facturation ou l'adresse de livraison, si vous avez cr&eacute;r un.",
	'no_shipping_button' 	=> "Afficher tous les pays livrables",
	'shipping_fee' 			=> "Le frais de livraison pour votre pays est :",
	'shipping_adr_deleted'  => "Vous avez effacer votre adresse de livraison avec succ&egrave;s. Nous allons livr&eacute; &agrave; votre adresse de facturation !",
	'continue' 				=> "Continuer",
	// gateway
	'gateway_header' 			=> "Selectionner le mode de paiement et mode de livraison",
	'gateway_msg_txt' 			=> "Merci d'utilis&eacute; le dropdown menu pour choisir le mode de facturation  vous voulez utilis&eacute;. Si applicable vous devez selectionner le mode de livraison et entrez le code promotionel.",
	'cpgshop_paypal_enable' 	=> "PayPal",
	'cpgshop_wire_enable' 		=> "Virement",
	'cpgshop_cod_enable' 		=> "CR",
	'cpgshop_standard_enable' 	=> "Standard (Colissimo)",
	'cpgshop_express_enable'	=> "Express (Chronopost)",
	'cpgshop_ups_enable' 		=> "UPS",
	'cpgshop_pickup_enable' 	=> "Mains Propre",
	'select_gateway' 			=> "Selectionner mode de paiement",
	'select_delivery' 			=> "Selectionner mode de livraison",
	'select_country' 			=> "Selectionner votre pays",
	'discount' 					=> "Entrer code promotion",
	'step3' 					=> "Step 3 >> Verifier vos donn&eacute;es",
	'discount' 					=> "Entrer Code promotion",
	'granted_discount' 			=> "Vous &ecirc; offert une r&eacute;duction de <b><u>%01.2f %s</u></b>.",

	//discount_code
	'verify'				=> "Code verification",
	'enter_code'			=> "Merci d'entrer votre code promotionel",
	'code_not_valid'		=> "Ce code n'est pas valide, essayer encore!",
	'code_expired'			=> "Le code vous avez entrer a expir&eacute;.",
	'code_OK'				=> "Merci pour votre code. Nous allons offrir une r&eacte;duction de <b><u>%01.2f %s</u></b>.",

	// thank you
	'thank_you_title' 		=> "Votre commande &agrave; &eacute;t&eacute; enregistr&eacute avec succ&egrave;s",
	'thank_you' 			=> "Merci pour vos achats !",
	'err_data_inconsist'	=> "Data inconsistent: Il semble que vous avez chang&eacute; vos coordon&eacure;es pendant le traitement de votre commande. Merci de recommencer.<br /><br />",
	'err_data_modified'		=> "Data inconsistent: Il semble que les articles ont chang&eacute; pendant vos achats. Merci de recommencer et verifier les infos.<br /><br />",
	//'die_delivery'			=> "There was a problem saving your order. Please retry later or contact the admin.<br /><br />",
	'wire_routing'      	=> "Routing num&eacute;",
	'wire_account'      	=> "Num&eacute; compte",
	'wire_bank'      		=> "Nom de banque",
	'wire_bank_address'		=> "Address de banque",
	'wire_swift'      		=> "Banque SWIFT",
	'invoice'      			=> "facture",
	//thank you - order confirmation email -> payment info
	'email_paypal_info'		=> 'Pour payer avec PayPal merci de connect&eacute &grave; votre compte et lisez votre historique de commandes. Sur la page d&eacute;tails de commandes cliquer sur le >Payer avec PayPal< bouton.',
	'email_cod_info'		=> 'Vous avez choisis de r&egrave;gler en Contre Remboursement (CR) des articles.',
	'email_wire_info'		=> 'CR information:',
	'view_order'			=> 'Voir commande',
	'view_order_information'=> 'Voir votre historique de les commandes et statut de la commande',
	//calculate shipping
	'modif_error'			=> "Il y a un probl&egrave;me avec votre panier ou infos livraison. Merci de retourner et le rectifier:",
	'adr_error'				=> "Il y a un probl&egrave;me avec votre adresse. Merci de retourner et le rectifier:",
	'adr_country_error'		=> "Pays livraison: Nous ne livrons pas dans ces pays!",
	'adr_shipping_error'	=> "Adresse de livraison",
	'adr_billing_error'		=> "Adresse de facturation",
	'close'					=> "Fermer la f&ecirc;netre",
	'calc_shipping'			=> "Calculer livraison",
	'weight_charge'			=> "Poids charge",
	'total'					=> "Total",
	'gateway_fee'			=> "Gateway tarif",
	'country_charge'		=> "Pays charge",
	'delivery'				=> "Livraison",

	//paypal button
	'pay_with_pp'			=> "Payer avec PayPal",

	//download
	'not_validated'			=> "Le t&eacute;l&eacute;chargement ne peut pas &ecirc;tre valider. Vous n'avez pas les permissions pour acceder &agrave; ces articles.",
	'file' 					=> 'Fichier',
	'status' 				=> 'Statut',
	'result' 				=> 'Resultat',
	'prep_down' 			=> 'Preparation de t&eacute;l&eacute;chargement',
	'download_file' 		=> "T&eacute;l&eacute;charger fichier",
	'creating_image' 		=> "Preparation d'image pour t&eacute;l&eacute;chargement...",
	'for_print' 			=> "Cette article est pour l'impression !",
	'download_zip' 			=> "T&eacute;l&eacute;charger image(s) comme fichier zip",
	'download_zip_txt' 		=> "Pour votre convenience un archive zip avec vos images achet&eacute; &agrave; &eacute;t&eacute; cr&eacute;er.",
	'image_create_finished' => "Quand tyoutes les images ont &eacute;t&eacute; traiter cliquer sur >continuer< pour que le t&eacute;l&eacute;chargement.",
	'download_continue' 	=> "Continuer",
	'no_folder_admin' 		=> "Le dossier de t&eacute;l&eacute;chargement du client  %s n'existe pas ou &agrave; &eacute;t&eacute; effacer ! Si vous confirmer la rec&eacute;eation en cliquant >continuer<, un nouveau mot de passe va &ecirc; envoyer au client!",
	'no_folder_user' 		=> "Le syst&eacute;me prepare votre dossier de t&eacute;l&eacute;chargement. Once finished an email is sent to you containing your username and password. Merci de cliquer >continuer< afin de permettre le syst&eacute;me de cr&eacute;er vos images commend&eacute;es.",
	'download_not_enabled' 	=> "Le siteowner a desctiver les t&eacute;l&eacute;chargements. Si vous semblez qu'l y &agrave; une erreur, merci de contactez le service clients afin qu'ils le corrigent.",
	//history
	'order_paid'			=> 'Vous avez d&eacute;j&agrave; r&eacute;gler cette commande !',
	'payment_info'			=> 'Paiement information',

);
// lang->cpgshop_edit_pic.php
$lang_cs_edit_pic = array(
    'page_title' 		=> "cpgShop image edition..",
    'err_no_param'      => "Paramètres manquante...",
    'edit_success'		=> "Edition des images avec succ&egrave;s !",
	'pic_price_option'  => "Editer prix d'image & options",
	'file_info'			=> "Fichier info",
	'price'				=> "Prix",
	'option'            => "Option",
	'views'             => "views",
	'hits'              => "hits",
	'KB'                => "kB",
	'edit'				=> "Editer",
	'message'			=> "Message",
	'edit_all'			=> "Ajouter/enl&egrave;ver tous les fichiers dans l'actuel album to/from de la boutique",
	'select_all'		=> "Selectionner tout",
	'filter_aid_all'	=> "Afficher images dans tous les albums",
	'filter_aid_aid'	=> "De select album seulement",
	'filter_enabled_enabled' 	=> 'Afficher panier d\'images activ&eacute;',
	'filter_enabled_disabled' 	=> 'Afficher panier d\'images desactiv&eacute;',
	'filter_enabled_all' 		=> 'Montrer tout',

);
// error
$lang_cs_error = array(
	'message'			=> "Attention:",
	'no_item'			=> "Votre panier est vide. Ajouter les articles !",
	'min_order'			=> "Vous n'avez pas encore atteinte votre minimum taille panier. Merci de retourner et ajouter plus d'articles !",
	'login'				=> "Merci de <a href=\"login.php?referer=%s\">connecter</a> ou <a href=register.php>enregistrer</a> !<br />",
	'enabled'			=> "CPGShop desactiv&eacute;. Contactez le service clients pour plus de d&eacute;tails.",
	'nothing_display'	=> "Vide !",
	'small_basket'		=> "La valeur du panier est trop petite pour avoir les r&eacute;ductions. Merci d'ajout&eacute; plus d'articles.",
	''
);

//profile, register
$lang_cs_profile = array(
	'mr'     	=> "M.",
	'mrs'     	=> "Mme.",
	'prefix'	=> "(CPGShop)",
	'title'     => "Titre",
	'surename'  => "Prenom",
	'lastname'  => "Nom",
	'street'    => "Rue",
	'city'      => "Ville",
	'zip'       => "Code Postal",
	'state' 	=> "D&eacute;partement",
	'phone'     => "T&eacute;l&eacute;phone",
	'country' 	=> "Pays",
	'fill_in' 	=> "Merci de remplir tous les champs",
	'0' 		=> "Editer votre adresse de facturation",
	'1' 		=> "Editer votre adresse de livraison",

	);

$lang_cs_countrylist = array(
	'title'	=> "Liste des pays",
	'country'  => "Pays",
	'shipping'  => "Livraison",
	'close'  => "Cliquer pour fermer",
	);

$lang_cpgshop_ipn = array(
'success' => 'Succ&egrave;s',
'thank_you' => 'Merci pour votre achat(s).<br /><br />Vous allez recevoir un courriel avec les d&eacute;tails explicant comment t&eacute;l&eacutecharer vos images que vous avez acheter. ',
'cancel_tit' => 'Annul&eacute;',
'cancel' => 'La commande &agrave; &eacute;t&eacute; annul&eacute;.',
'ipn_download_err_mkdir' => 'Erreur de cr&eacute;ation du dossier de t&eacute;l&eacutecharement !',
'ipn_download_ok' => 'Un dossier de t&eacute;l&eacutecharement, fichier mot de passe et page index ont &eacute;t&eacute; cr&eacute;er pour le client !',
'ipn_download_err_noindex' => 'Erreur de cr&eacute;ation d\'une page index dans le dossier de t&eacute;l&eacutecharement du client!',
'ipn_download_err_safemode' => 'Safe mode restrictions. Turn off safe mode!! Creating directories isn\'t possible this way! ',
'ipn_email_admin_subject' => 'Mot de passe pour commande id:',
'ipn_email_user_subject' => 'Votre mot de passe',
'ipn_email_admin_ipn_success' => 'PayPal IPN succ&egrave;s -> merci de v&eacute;rifier boutique admin. et exp&eacute;di&eacute;e les articles',
'ipn_email_admin_ipn_download_success' => 'PayPal IPN succ&egrave;s',
'ipn_email_admin_ipn_download_problem' => 'PayPal IPN succ&egrave;s -> probl&egrave;me t&eacute;l&eacutecharement',
'ipn_email_admin_ipn_failed' => 'PayPal IPN erreur',
'ipn_email_manipulated' => 'Quelque\'un a tempter une vente avec un faux URL',
'ipn_email_pending' => 'Transaction en attente. Paypal will contact this script again when it\'s ready',
'ipn_email_failed' => 'Transaction erreur',
'ipn_email_denied' => 'Transaction denied payment by merchant',
'ipn_email_refunded' => 'Payment refunded by merchant',
'ipn_email_canc-rev' => 'Payment cancelled reversal',
'ipn_email_unknown' => 'Unknown Payment Status: ',
'ipn_email_invalid' => 'Mauvaise commande (PayPal dites que ce n\'est pas valide): ',
'ipn_no_order_match' => 'No matching order found!',
'ipn_no_folder' => 'N\'existe pas ou &agrave; &eacute;t&eacute; &eacute;ffacer ! Cr&eacute;e-le en premier [D]!',
'ipn_no_folder_user' => 'Dossier n\'existe pas ou &agrave; &eacute;t&eacute; &eacute;ffacer ! Cr&eacute;e-le en premier [D]!',
'ipn_continue' => 'Continu',
'ipn_file' => 'Fichier',
'ipn_status' => 'Statut',
'ipn_result' => 'Resultat',
'ipn_prep_down' => 'Preparation t&eacute;l&eacute;chargement',
'ipn_download_file' => 'T&eacute;l&eacute;charger fichier',
'ipn_creating_image' => 'Creating image...',
'ipn_not_paid' => 'Article non-pay&eacute;!',
'ipn_for_print' => 'Cette image est pour l\'impression !',
'ipn_download_zip' => 'T&eacute;l&eacute;charger fichier ZIP',
'ipn_image_create_finished' => 'Quand toutes les images ont &eacute;t&eacute; cr&eacute;e clique:',
'ipn_deleted_folder' => 'Effacer dossier du t&eacute;l&eacute;chargement pour oid:',
'ipn_deleted_folder_error' => 'Dossier n\'existe pas ! Ne peut pas effacer ! Commande id: ',
'ipn_created_folder' => 'Created download dir and sent mot de passe au client oid:',
'ipn_created_folder_error' => 'Dossier existe d&eacute;j&agrave;.... effacer-le ! Commande id: ',
'ipn_no_download_items' => 'Vous n\'avez pas d\'articles pour t&eacute;l&eacute;chargement dans votre commande ! Commande id: ',
'ipn_log' => 'PayPal IPN Log',
'ipn_log_close_window' => 'Fermer la fênetre',
'ipn_button_show_log' => 'Montrer PayPal IPN log',
'ipn_button_create_dir' => 'Cr&eacute;er dossier du t&eacute;l&eacute;chargement et envoyer mot de passe',
'ipn_button_copy_files' => 'Copier fichiers dans dossier du t&eacute;l&eacute;chargement et t&eacute;l&eacute;charger-les... dossier doit exister',
'ipn_button_delete_dir' => 'Effacer dossier du t&eacute;l&eacute;chargement',
'ipn_error_contact_admin' => 'Erreur! Merci de contactez l\'administrateur du site !',
);

//to require registration fields - delete the ones not needed
$lang_register_php['title_warning1'] = 'Merci de remplir votre TITRE !'; // cpg1.5
$lang_register_php['title_warning2'] = 'Le TITRE doit avoir au moins 2 caracters !'; // cpg1.5
$lang_register_php['surename_warning1'] = 'SURNOM est vide !'; // cpg1.5
$lang_register_php['surename_warning2'] = 'Le SURNOM doit avoir au moins 2 caracters !'; // cpg1.5
$lang_register_php['lastname_warning1'] = 'Le NOM est vide!'; // cpg1.5
$lang_register_php['lastname_warning2'] = 'Le NOM doit avoir au moins 2 caracters !'; // cpg1.5
$lang_register_php['street_warning1'] = 'Le RUE est vide!'; // cpg1.5
$lang_register_php['street_warning2'] = 'RUE doit avoir au moins 2 caracters !'; // cpg1.5
$lang_register_php['city_warning1'] = 'The VILLE est vide'; // cpg1.5
$lang_register_php['city_warning2'] = 'VILLE doit avoir au moins 2 caracters !'; // cpg1.5
$lang_register_php['zip_warning1'] = 'Le CODE POSTAL est vide!'; // cpg1.5
$lang_register_php['zip_warning2'] = 'CODE POSTAL doit avoir au moins 2 caracters !'; // cpg1.5
//$lang_register_php['state_warning1'] = 'The state field mustn\'t be empty!'; // cpg1.5
//$lang_register_php['state_warning2'] = 'State must be at least two characters long!'; // cpg1.5
//$lang_register_php['phone_warning1'] = 'The phone field mustn\'t be empty!'; // cpg1.5
//$lang_register_php['phone_warning2'] = 'Phone must be at least two characters long!'; // cpg1.5
$lang_register_php['country_warning1'] = 'Le PAYS est vide !'; // cpg1.5
$lang_register_php['country_warning2'] = 'PAYS doit avoir au moins 2 caracters !'; // cpg1.5
?>